CREDIT UNIONS DEMO SERVER - Bug #8062

Demo Server --> Post License --> Credit Unions --> NOTICE OF CHANGE OF MANAGEMENT -->
check issue below

10/03/2023 04:43 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the client's document need to change the "Legal Name" column to the "Full Name" and add the missing D in the Position hel
column

See attached screenshot:

clipboard-202310031636-kfioisammug

History

#1 - 10/03/2023 04:46 PM - Mohd Irfan
- File clipboard-202310031646-cljgj.png added

- Description updated

#2 - 10/05/2023 11:08 AM - Vidya Rani

- Status changed from New to Resolved

#3 - 10/14/2023 12:20 PM - Mohd Irfan
- File clipboard-202310141219-vdffm.png added

- Status changed from Resolved to Closed

clipboard-202310141219-vdffm.png

Fixed!
Files
clipboard-202310031631-ef5po.png 112 KB 10/03/2023 Mohd Irfan
clipboard-202310031636-lexfs.png 90.3 KB 10/03/2023 Mohd Irfan
clipboard-202310031646-cljgj.png 115 KB 10/03/2023 Mohd Irfan
clipboard-202310141219-vdffm.png 163 KB 10/14/2023 Mohd Irfan
